HTTP(S) server and reverse proxy, and IMAP/POP3 proxy server

Current versions:
1.10.2 1.11.5 HEAD



nginx requires the following formulae to be installed:

Formula history

J Huang nginx: depends on openssl@1.1
Korry Luke nginx 1.10.2
Jonny Barnes nginx: remove --with-ipv6 on devel/HEAD (#5906)
Junliang Huang nginx 1.11.5 (devel) (#5830)
Mike McQuaid Use hash rockets again. (#5177)
Mike McQuaid Use Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Junliang Huang nginx: 1.11.4 (devel) (#4789)
Dominyk Tiller nginx: minor tweaks
Junliang Huang nginx: depend on openssl@1.1 for HEAD
Korry Luke nginx 1.11.3 (devel) (#3350)
Show all revisions of this formula